### Name: stat.bayesian
### Title: Calculates an Odds Ratio of Each Gene in a Multi-slide
###   microarray Experiment
### Aliases: stat.bayesian
### Keywords: models

### ** Examples

data(MouseArray)
## mouse.setup <- init.grid() 
## mouse.data <- init.data() ## see \emph{init.data} 
mouse.lratio <- stat.ma(mouse.data, mouse.setup)

mouse.bayesian<-stat.bayesian(M=mouse.lratio$M)
plot(mouse.bayesian$Xprep$Mbar, mouse.bayesian$lods)




